1. Market data
Fusion Developer Platform
  • Getting started with Fusion
    • Overview
    • API key generation
    • Rate limits
  • API
    • Getting started
    • Market data
      • Get server time
        GET
      • Get tickers
        GET
      • Get trading pairs
        GET
      • Get orderbook
        GET
      • Get candles
        GET
      • Get assets
        GET
    • Account
      • Get account
      • Get account balances
    • Trading
      • Orders
        • Get orders
        • Create order
        • Get order by ID
        • Cancel order by ID
      • Trades
        • Get trades
        • Get trade by ID
  • MCP
    • Getting started
    • Available tools
  • CLI
    • Getting Started
    • Commands
  1. Market data

Get trading pairs

GET
https://api.fusion.bitpanda.com/v1/pairs
Returns all active trading pairs along with their constraints (min/max order size, price and quantity precision, supported order types). Optionally filter to a single pair by symbol.

Request

Query Params

Header Params

Responses

🟢200
application/json
OK
Bodyapplication/json

🔴500
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.fusion.bitpanda.com/v1/pairs?pair=BTC-EUR' \
--header 'x-api-key: <YOUR_API_KEY>'
Response Response Example
200 - success
[
    {
        "pair": "BTC-EUR",
        "baseAsset": "BTC",
        "quoteAsset": "EUR",
        "baseAssetType": "cryptocoin",
        "quoteAssetType": "fiat",
        "tickSize": "0.01",
        "sizeIncrement": "0.00001",
        "amountIncrement": "0.00001",
        "maxOrderSize": "10.0",
        "minOrderAmount": "25.00",
        "maxOrderAmount": "678343.91"
    }
]
Modified at 2026-06-26 13:06:15
Previous
Get tickers
Next
Get orderbook
Built with